body{
	 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


.slide-show.slide-show-render.slide-show-render-full.flexslider.Panel {
	width: 100%;
}

.flex-direction-nav .flex-prev{
	left: 90px;
}
.flex-direction-nav .flex-next{
	right: 90px;
}
.flexslider:hover .flex-next {right: 70px;}
.flexslider:hover .flex-prev {left: 70px;}
.flex-direction-nav a{
	top: 50%;
}
#HomeSlideShow{
	margin-top: 75px;
}
input[type="checkbox"], input[type="radio"]{
	margin: -4px 0 0;
}

/* Home carousel slide */


.flex-control-nav.flex-control-paging{
	display: none;
}
.slide-content .slide-overlay h2.slide-heading{
	font-size: 55px;
	line-height: 48px;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: capitalize;
/* 	opacity: .9; */
}
.slide-content .slide-overlay p.slide-text {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 10px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
/* 	opacity: .9; */
}

.slide-content .slide-overlay .slide-button .btn{
	display: inline-block;
  text-decoration: none;
  border: 2px solid #000000;
  line-height: 31px;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: #2f2f2f;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  zoom: 1;
  -webkit-backface-visibility: hidden;
  position: relative;
  color: white;
  letter-spacing: 3px;
  font-weight: 600;
  font-size: 12px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  border-radius: 0;
  margin-right: 0;
  border: none;
 
}

.slide-content .slide-overlay .slide-button .btn:hover{
	background: white;
	color: #2f2f2f;
}
.flex-direction-nav a{
	width: 50px;
	height: 50px;
	top: 45%;
}
.flex-direction-nav a.flex-prev{
	background: url('../images/i/left-arrow.png');
}
.flex-direction-nav a.flex-next{
	background: url('../images/i/right-arrow.png');
}


@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
#bs-example-navbar-collapse-1{
		display: none;
	}
}

.sf-menu {
	text-align: center;
}
.sf-menu li{
	padding-right: 15px;
  padding-left: 15px;
}
#shop-menu li ul.shop-category-md li ul{display: none;}
/*
#shop-menu li ul.shop-category-md li:first-child {
	display: none;
}
*/
.utility{position: absolute; right: 5px; top: 18px;}
/* form subscribe form */
#subscribe_form input#nl_first_name, #subscribe_form input#nl_email{
	background: none;
  border: none;
  border-bottom: 1px white solid;
  color: white;
  width: 200px;
}

.page{
	padding-top: 80px;
}
.page.home{
	padding-top: 0px;
}
.page.product{
	padding-top: 0px;	
}


.featured-promotion-banner a{
	width: 25%;
	float: left;
	display: inline-block;
	color: #777777;
	letter-spacing: 2px;
	line-height: 16px;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	padding-left: 15px!important;
	padding-right: 15px!important;
	  position:relative; 
}

.featured-promotion-banner a img{
	padding-bottom: 20px!important;
	width: 100%;
	display: block;
	  position:relative; 
}
.featured-promotion-banner a:hover img{
	opacity: .7;
	clear: both;
}

@media screen and (max-width: 768px) {
	.featured-promotion-banner a{
		width: 50%;
		font-size: 13px!important;
		margin-bottom: 20px!important;
	}
	.featured-promotion-banner a img{
		display: block;
		width: 100%;
	}
}


/* category */
.ProductList li{
	width: 50%;
}


.ProductList .ProductImage a, .ProductThumbImage a{
	vertical-align: inherit;
}

.ProductList .ProductImage a:hover{
	filter: alpha(opacity=75);
	opacity: .7;
	-webkit-transform: translateZ(0);
	  transition: all 0.7s ease;
}
.ProductList .ProductImage img, #ProductDetails .ProductThumbImage img{
	width: 100%;
}
.ProductActionAdd{
	text-align: center;
}
.product-title{
	letter-spacing: 2px;
  line-height: 16px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.8);
  padding-top: 20px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  
}
.product-title a{
	color: rgba(0, 0, 0, 0.8);
}
.product-title a:hover{
	color: rgb(35, 82, 124);
	text-decoration: underline;
}

.product-price {
	letter-spacing: 1px;
	padding-top: 10px;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.5);
	margin-top: -10px;
	
}


.btn.icon-Add.To.Cart.cart-btn, .cart-btn.btn.icon-Choose.Options {
  margin: 0 auto !important;
  text-align: center;
  width: auto;
  border-radius: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 20px;
  padding-left: 20px;
}

.product-price .SalePrice{
	color: #dd4a4a;
	font-weight: bold;
}




/* product */
.product-page-interior {
  padding-top: 75px;
}


.PrimaryProductDetails .ProductMain {
	padding-left: 40px;
	padding-right: 80px;
	padding-top: 80px;
}

.ProductMain .Value .ProductPrice.VariationProductPrice{
	  letter-spacing: 3px;
	  font-size: 24px;
	  font-weight: 600;
	  line-height: 34px;
	  text-transform: uppercase;
	  text-decoration: none;
	  color: rgba(0, 0, 0, 0.8);
	  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.ProductPrice.retail-product-price{
	font-size: 13px;
}
.PrimaryProductDetails .YouSave{
	display: inline-block;
	color: #dd4a4a;
	letter-spacing: 1px;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.ProductDescription, .ProductReviews, .ProductsByCategory, .ProductOtherDetails {
  margin-top: 0px;
}
 

.productAttributeRow{
	margin-top: 30px;
	margin-bottom: 30px;
	border: 0;
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
}
.ProductDetailsGrid{
	margin-bottom: 30px;
}
.productAttributeLabel span.name, .Label.QuantityInput{	
	letter-spacing: 2px;
	text-decoration: none;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
	color: black;
}

.productOptionViewRadio ul li{
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0px;
	
}

.productOptionViewRadio ul li label{
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.productOptionViewRadio ul li label .radio{
	display: inline-block;
	margin-right: 0px;
}

div.selector{
	height: 35px;
}
.DetailRow.qty{
	margin-bottom: 40px;
}
.col-sm-6 .btn, .col-sm-6 .fav-btn{
	width: 100%;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	background-color: #2f2f2f;
	cursor: pointer;
	color: white;
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 2px;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	border-radius: 0;
}
.col-sm-6 .fav-btn{
	background: #e2e2e2;
	color: rgba(0, 0, 0, 0.65);
	border: none;
}
.fav-btn:hover{
	
  transition: 0.2s ease;
  background-color: #bebebe;
  color: rgba(0, 0, 0, 0.65);
}
.btn.add-to-cart:hover{
	transition: 0.2s ease;
  background-color: #4c4c4c;
}
ul.bxslider li img{
	width: 100%;
}
#bx-pager a{
	  width: 24.4%;
	  display: inline-block;
	  padding-right: 5px;
}

.bx-wrapper .bx-viewport{
	border: none;
	left: -20px;	/* -5 */
	border-bottom: 5px solid white;
}
.bx-wrapper .bx-next{
	right: 30px;
}


/* category page2 sale */
#grid-sale .ProductList li{
	width: 33.33%;
}

/*
.DetailRow.ProductSKU {
	border-bottom: 1px solid #eee;
	  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
*/
/*
.ProductDetailsGrid .productAttributeList{
	border-top: 1px solid #eee;
	margin-top: 30px;
}
*/
.PinterestButtonContainer{
	text-align: left;
}

.SideRelatedProducts .thumb-hover:hover{
	filter: alpha(opacity=75);
    opacity: .7;
    -webkit-transform: translateZ(0);
    transform: translate3d(0px, 0px, 0px);
}
@media screen and (max-width: 768px) {

	#HomeSlideShow, #ProductBreadcrumb, .productlist-page .Left {
		display: inline-block;
	}
	#HomeSlideShow {
	  margin-top: 50px;
	  margin-bottom: 0px;
	}
	
	.flex-direction-nav .flex-prev{
		left: 50px;
	}
	.flex-direction-nav .flex-next{
		right: 50px;
	}
	.flexslider:hover .flex-next {right: 30px;}
	.flexslider:hover .flex-prev {left: 30px;}
	
	
}

@media screen and (max-width: 768px) {	
	.slide-show .slide-overlay{
		top: 30%;
	}
	.slide-content .slide-overlay h2.slide-heading{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 40px;
		font-weight: normal;
		height: auto;
		line-height: 40px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		text-align: center;
		text-shadow: none;
		text-transform: capitalize;
	}
	.slide-content .slide-overlay p.slide-text{
		font-size: 16px;
		padding-top: 0px;
		margin-top: 10px;
		margin-bottom: 40px;
		line-height: 30px;
		font-weight: 200;
	}
	
}
.list-unstyled {
/* 	margin-left: 0px!important; */
}

@media screen and (max-width: 480px) {
	.slide-content .slide-overlay .slide-button .btn{
		display: none;
	}
}


#HomeSlideShow{margin-bottom: 0px;}
.ProductSectionSeparator{margin-top: 30px;}

#ProductDetails .ImageCarouselBox{
	margin:4px auto 0;
}
#refine h4{
	padding-bottom: 0px;
}
#refine .list-unstyled{
	margin-left: 0px;
}


/* zoom */
.cloudzoom-lens{
	width: 200px!important;
	height: 200px!important;
}
.cloudzoom-caption{display: none;}


.ProductTinyImageListsss ul{
	margin-left: 0px;
	padding-top: 0px!important;
	margin-bottom: 0px;
}
.ProductTinyImageListsss ul li.list{
	display: inline-block;
	width: 33.33333333%;
	padding-left: 2px;
	padding-right: 2px;
	float: left;
	border: none;
}


/* refine */
#material-filter{display: none;}
.list-unstyled.refine-options{display: none;}
.register-list{
	padding-left: 20px;	
}
.register-list li{
	
	list-style: inherit;
}
input#login_email, input#login_pass{
	width: 100%;
}
input#login_pass:focus, input#login_email:focus{
    border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);

}

label.login-lable{
	text-transform: uppercase;
	cursor: default;
	display: inline-block;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;

}
img#LogoImage {
	max-height: 50px;
}

.multiStep{text-align: left;}
.multiStep li:first-child{
	margin-left: 0px;
}

#wishlistname{
	width: 50%;
	border-radius: 4px;
}

#wishlistname:focus{
    border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);

}

form.RemoveFromWishlistForm input{
	background: none;
	color:#dd4a4a;
	text-transform: uppercase;
}

form.RemoveFromWishlistForm input:hover{
	background: none;
	color:#dd4a4a;
	text-decoration: underline;
}

#EditAccountForm label, #EditAccountForm dt{
	box-shadow: none;
	box-sizing: border-box;
	color: rgb(0, 0, 0);
	cursor: default;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 13px;
	letter-spacing: 2px;
	line-height: 13.1999998092651px;
	margin-bottom: 5px;
	width: 100%;
	text-transform: uppercase;
	display: block;
	text-align: left;
}
#EditAccountForm dt{
	margin-bottom: 10px;
}
#EditAccountForm .LittleNotePassword, #EditAccountForm.PasswordRequirementsContent{
/* 	float: right; */
}
#EditAccountForm dt .FormFieldLabel{
	font-size: 12px;
	margin-bottom:3px;
}
#EditAccountForm dt .Required.FormFieldRequired{
	display: none;
}
.HorizontalFormContainer dd, .form dd{
	margin-left: 0px;
	margin-bottom: 0px;
}

#EditAccountForm input{
	width: 100%;
	border-radius: 4px ;
	margin-bottom: 20px;
	
}

#EditAccountForm input.form-btn {
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 0px;
}
.footer-text {
	  letter-spacing: 2px;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px;
  color: #c6c6c6;
  line-height: 25px;
 padding-bottom: 10px;
  
}

 
@media screen and (max-width: 768px) {
	
	 .PrimaryProductDetails .ProductMain{
		 padding-right: 40px;
		 width: 100%;
	 }
	 
	 #SideProductRelated .BlockContent .thumb-hover .ProductDetails .product-title{
		 height: 60px;
	 }
}


#subForm input#fieldEmail, #subForm input#fieldName{
	background: none;
	border: none;
	border-bottom: 1px white solid;
	color: white;
	width: 200px;
	outline:none; 
	padding:5px 13px;
	height: auto;
}

.subscribe-btn {
	display: inline-block;
	text-decoration: none;
	border: 1px solid #ffffff;
	line-height: 20px;
	background-clip: padding-box;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	background: transparent;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	cursor: pointer;
	zoom: 1;
	-webkit-backface-visibility: hidden;
	position: relative;
	color: white;
	margin-left: 20px;
	margin-top: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	letter-spacing: 2px;
	font-weight: 800px;
	font-size: 12px;
	width: 150px;
	text-transform: uppercase;
 }

input.Textbox.forgotpassword:focus{
  outline: 0;
  border-color: #66afe9;
  }
.forgotpassword{
	width:120px;
}

.PasswordRequirements{
	display: none;
}

#AddressEditForm dt, #AddressEditForm .Textbox, #AddressEditForm .FormField{
	width: 100%;
}

#AddressEditForm dt{
	float: left;
	text-align: left;
}
#AddressEditForm dd{
	margin-bottom: 15px;
}
#AddressEditForm .Textbox:focus, #AddressEditForm .FormField:focus{
  outline: 0;
  border-color: #66afe9;

}

.zoomWindow{
	display: none;
}

/* artwork category */
.artwork .ProductList li.landscape{
	width: 100%;
}
.artwork .ProductList li.portrait{
	width: 50%;
}

@media screen and (max-width: 480px) {
	.artwork .ProductList li.landscape{
		width: 100%;
	}
	.ProductList .ProductActionAdd .product-title{
		font-size: 11px;
		letter-spacing: 1px;
	}
	
}
/* artwork single */
.product-artwork-banner img.artwork-banner-img{
	width: 100%;
}
.product-artwork .ProductTinyImageListsss{
/* 	display: none; */
}
.product-artwork .SideRelatedProducts .col-xs-6.col-sm-3.thumb-hover:last-child {
    display: inherit;
}

@media screen and (max-width: 768px) {
	.product-artwork-banner img.artwork-banner-img{
		display: none;
	}
}


/* video */
.video-wrapper{
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 60%;
}
.video-wrapper .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* -----none start------- */
.DetailRow.qty, #ProductWarranty, .footer-shipping-btn {
	display: none;
}


.DetailRow.qty .Label.QuantityInput, .DetailRow.qty .Value.AddCartButton{
	display: none;
}

.productAttributeList .productAttributeRow{border-bottom: none; margin-bottom: 0px;}
.DetailRow.qty {margin-bottom: 0;}

/* .ProductMain .ProductDetailsGrid .DetailRow.PriceRow.p-price .Value.mbl{display: none;} */
.list-inline.social-icons {display: none;}

/* add to cart button */

/* .BulkDiscount.col-xs-6{display: none;} */
.BulkDiscount.col-xs-6 .btn.add-to-cart {
	    background: #e2e2e2;
    color: rgba(0, 0, 0, 0.65);
    border: none;
        padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    line-height: 22px;
}
.InfoMessage {
  background: none;}
/*
a.cart-btn-header{
	display: none;
}
*/

.DetailRow .Label{
	letter-spacing: 2px;
	color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
	color: black;
/*
	border-top: 1px solid #eee;
	padding-top: 30px;
	margin-top: 30px;
*/
}

#VideoMiddleContainer{
	border-bottom: 1px solid #eee;
	padding-bottom: 30px;
	
}
/* .product-price{display: none;} */



/* -----none end------- */


/*
@media (max-width: 767px){
	.visible-xs-inline.cart-btn-header {
		display: none!important;
	}
}
*/

.createaccount-form dt, .createaccount-form dd, .createaccount-form dd input{
	width: 100%;
	display: block;
	text-align: left;
}
.createaccount-form dt span{
	letter-spacing: 2px;
	color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
	color: black;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding: 10px 0;
}
 .createaccount-form dd{
	margin-bottom: 30px;
 }
 #uniform-FormField_11 {
	 width: 100%;
 }
.createaccount-form dd input, .createaccount-form dd select{

    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.createaccount-form dd input:focus{
	 border-color: #66afe9;
}

.Submit.createaccount .btn, .btn.forgotpassword, #AddressEditForm .btn{
    border-radius: 0;
    height: auto;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #2c2c2c;
    line-height: 20px;
    background-clip: padding-box;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: transparent;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    zoom: 1;
    -webkit-backface-visibility: hidden;
    position: relative;
    color: rgba(0, 0, 0, 0.8);
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
}

.createaccount-form dt .Required.FormFieldRequired{
	color: #ff0000;
}

.Submit.createaccount .btn:hover, .btn.forgotpassword:hover, , #AddressEditForm .btn:hover{
	-webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    background-color: #2f2f2f;
    color: white;
    text-decoration: none;
    font-weight: 600;
 }
  
  
  #subForm-modal{
	  text-align: left;
	  padding: 20px 40px;
  }
  
   #subForm-modal input{
	   width: 100%;
   }
   
  #subForm-modal input#fieldEmail{
	padding:7px 13px;
	
}

#subForm-modal textarea{
	width: 100%;
}
.subform-modal-submit{
	border-radius: 0;
    height: auto;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #2c2c2c;
    line-height: 20px;
    background-clip: padding-box;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: transparent;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    zoom: 1;
    -webkit-backface-visibility: hidden;
    position: relative;
    color: rgba(0, 0, 0, 0.8);
    margin-top: 20px;
    padding: 8px 10px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;

}

.subform-modal-submit:hover{
	-webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    background-color: #2f2f2f;
    color: white;
    text-decoration: none;
    font-weight: 600;
    
  }
  
  
.ProductList li .ProductActionAdd a.cart-btn.btn.icon- {display: none!important;}
 
.ProductTinyImageListsss ul li.list a{display: block;}


.ProductTinyImageListsss ul li.list:hover{
	border: none;
	opacity: .7;
}


.ProductTinyImageListsss ul li.list:focus{
	outline: 0;
}
.ProductTinyImageListsss ul li.list a:focus{
	outline: 0;
}
.ProductList li a:focus{
	outline: 0;
}
.ProductList li:active{
	outline: 0;
}
.SideRelatedProducts .col-xs-6.col-sm-3.thumb-hover:last-child {
    display: none;
}




/* cart page */
.ModalContent #fastCartContainer{
/* 	margin-top: 0px; */	
}
.ModalContent #fastCartContainer .fastCartThumb a{
	display: block;
}
.ModalContent #fastCartContainer .fastCartThumb img{
	width: 100%;	
}

.CheckoutButton a.btn, .actionLink a.btn, .billingButton.btn{
	border-radius: 0px;
	text-transform: uppercase;
	padding: 18px 12px;
	font-size: 11px;
	letter-spacing: 1px;
}
.CheckoutButton a.btn:hover, .actionLink a.btn:hover, .billingButton.btn:hover{
	transition: 0.2s ease;
	background-color: #4c4c4c;
	color: white;
}
.fastCartSummaryBox .subtotal .ProductPrice{
	line-height: 40px;
}

.FormContainer.HorizontalFormContainer.clear dl{
	width: 100%;
}
.FormContainer.HorizontalFormContainer.clear dl dt, .FormContainer.HorizontalFormContainer.clear dl dd{
	width: 16%;
}
.FormContainer dt{
	font-size: 13px;
}
.FormFieldLabel {
    font-size: 13px;
}
#uniform-FormField_12{
	width: 100%;
}

.btn:visited, .btn:focus{
	color: white;
}

#CreateAccountButton.btn, #LoginButton.btn, .shippingButton.btn, #ForgotPasswordForm .btn, .EstimateShippingLink.btn, .KeepShopping .btn, .EstimateShippingButtons .btn, .GiftCertificateCode .btn, .CouponCode .btn, .shippingquote.btn, .EstimatedShippingMethods .Submit .btn, .ExpressCheckoutContent .btn, .btn.continue{
	border-radius: 0px;
	text-transform: uppercase;
	padding: 18px 12px;
	font-size: 11px;
	letter-spacing: 1px;
}
#CreateAccountButton.btn, #LoginButton.btn, #ForgotPasswordForm .btn, .EstimateShippingLink.btn, .KeepShopping .btn, #CartContent .CheckoutButton a.btn, .EstimateShippingButtons .btn, .EstimatedShippingMethods .Submit .btn, .ExpressCheckoutContent .btn, .btn.continue{
	padding: 12px 12px;
}
#CreateAccountButton.btn:focus, #LoginButton.btn:focus, .shippingButton.btn:focus, #ForgotPasswordForm .btn:focus, .EstimateShippingLink.btn:focus, .KeepShopping .btn:focus, .EstimateShippingButtons .btn:focus, .GiftCertificateCode .btn:focus, .CouponCode .btn:focus, .shippingquote.btn:focus, .EstimatedShippingMethods .Submit .btn:focus, .ExpressCheckoutContent .btn:focus, .btn.continue:focus{
	outline: 0;
}
.btn:focus{
	outline: 0;
}
#CreateAccountButton.btn:hover, #LoginButton.btn:hover, .shippingButton.btn:hover, #ForgotPasswordForm .btn:hover, .Submit.createaccount .btn:hover, .EstimateShippingButtons .btn:hover, .EstimatedShippingMethods .Submit .btn:hover, .ExpressCheckoutContent .btn:hover, .btn.continue:hover{
	color: white!important;
	transition: 0.2s ease;
    background-color: #4c4c4c;
}
.KeepShopping .btn{
	margin-top: 30px;
}
.btn.forgotpassword:hover, .btn.forgotpassword:focus{
	transition: 0.2s ease;
	background-color: #2f2f2f;
	font-weight: 600;
	color: white;
	outline: 0;
}
.ExpressCheckoutContent .CreateAccount{
	margin-bottom: 30px;
	
}

.ExpressCheckoutContent .CreateAccount .AccountLogin #LoginForm .FormContainer.HorizontalFormContainer dt{
	text-align: left;
}

#CheckoutStepBillingAddress .FormContainer.HorizontalFormContainer.clear dl dt, .FormContainer.HorizontalFormContainer.clear dl dd, .FormContainer.HorizontalFormContainer.clear dl dd input, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_11, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_12, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_11:focus, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_12:focus, #CheckoutStepBillingAddress .FormContainer.HorizontalFormContainer.clear dl dt, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_21, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_21:focus, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_22, .FormContainer.HorizontalFormContainer.clear dl dd #uniform-FormField_22:focus, .FormContainer.HorizontalFormContainer.clear dl dd #FormField_23, #ForgotPasswordForm input.Textbox, #uniform-shippingZoneCountry, #shippingZoneState:focus, #shippingZoneState, #uniform-shippingZoneState{
	width: 100%!important;
	max-width: 600px;
}

#couponcode{
	margin-top: 0; 
    height: auto;
    line-height: 20px;
    padding: 10px;
    vertical-align: middle;
}

.FormContainer.HorizontalFormContainer.clear p.submit{
	clear: both;
}
.FormContainer.HorizontalFormContainer.clear dl dd .PasswordRequirements{
	display: none;
}

a:focus{
	outline: 0;
}

.product-artwork .left-content{
	border: 8px solid white;
}
@media screen and (min-width: 768px) {
	ul#nav-md {
		padding-bottom: 0px;
		padding-left:0px;
	}
	
	#shop-menu {
    	padding-bottom: 30px;
    	padding-left: 35px;
		padding-right: 35px;
    }
}


/* cart */
table.CartContents thead tr th{
	text-align: center;
}
table.CartContents td.CartItemIndividualPrice, table.CartContents td.CartItemTotalPrice{
	text-align: center;
}

#CartEditProductFieldsForm #ModalButtonRow .FloatLeft{
	display: inline-block;
}
#CartEditProductFieldsForm #ModalButtonRow a, #CartEditProductFieldsForm #ModalButtonRow input{
	display: inline-block;
	text-transform: uppercase;
	border-radius: 0;
	padding: 12px 12px;
	font-size: 11px;
	letter-spacing: 1px;
}
#CartEditProductFieldsForm #ModalButtonRow input:hover{
	    background-color: #666666;
	    color: #ffffff;
}

#CategoryContent ul.ProductList li a.cart-btn.btn.icon-Out.of.stock{
	background: none;
	color: red;
	    font-size: 12px;
    line-height: 22px;
    font-weight: 300;
    padding:0;
}



#shop-menu {
    	margin-left: -15px;
    }

@media only screen and (min-width:768px) and (max-width: 840px){
	ul#nav-md {
		padding-bottom: 0px;
		padding-left:0px;
	}
	
	#shop-menu {
    	padding-bottom: 30px;
    	padding-left: 0px;
		padding-right: 0px;
		margin-left: 0px;
    }
    #nav-md.list-inline > li, .shop-category-md.list-inline > li {
	    padding-right: 5px;
	    padding-left: 5px;
	}
}